
* {
	
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: Tahoma, Arial;
  background: #c1fff7;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.card {
  background: #ffffff;
  width: 600px;
  padding: 25px;
  border-radius: 40px;
  text-align: center;
  box-shadow: 0 12px 35px rgba(0,0,0,0.15);
}

.card h2 {
  margin: 0;

}
.logo2{width: 100px;
height: 100px;}
.subtitle {
  color: #777;
  font-size: 20px;
  margin-bottom: 20px;
}

.item {
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 14px;
  margin: 10px 0;
  background: #382f2f;
  color: #fff;
  text-decoration: none;
  border-radius: 14px;
  font-size: 20px;
}

.item.file {
  background: #f0b1d4;
}

.item i {
  font-size: 40px;
}

.item.whatsapp {
  background: #25D366;
}

.item.phone {
  background: #1e88e5;
}

.item:hover {
  opacity: 0.9;
}
